@import url("reset.css");
@import url("mobile-menu.css");
@import url("header.css");
@import url("hero.css");
@import url("about.css");
@import url("text-move.css");
@import url("service.css");
@import url("funfact.css");
@import url("testimonial.css");
@import url("features.css");
@import url("portfolio.css");
@import url("partner.css");
@import url("work-process.css");
@import url("why-choose.css");
@import url("team.css");
@import url("pricing.css");
@import url("video.css");
@import url("blog.css");
@import url("faq.css");
@import url("call-action.css");
@import url("contact.css");
@import url("breadcrumbs.css");
@import url("404.css");
@import url("footer.css");


p{
    text-align: justify;
}
.text-left{
    text-align: left;
}
.certificate img{
    border: 1px solid #1d1d1d;
}
.footer-iso{
    width: 50%;
    margin-top: 2rem;
}

@media screen and (max-width:768px){
    .certificate{
        display: flex;
    flex-direction: column;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    }
    .certificate .col-6{
        width: 100%;
    }
    .certificate img{
        margin-bottom: 2rem !important;
        margin: auto;
    }
}